﻿/*Website width: 980px
  left column: 260px
  right column: 480px
*/

body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #d4d1c5;
	background: #141212 url('images/main_background.jpg');
}

p {
	margin: 0px;
	padding: 0px;
}

h1{
	clear: both;
	color: #8ABF00;
	padding: 5px 0 10px 0;
	border-bottom: 1px dashed #8ABF00;
	margin-bottom: 20px;
	font-size: 22px;
}

h2{
	clear: both;
	color: #ffffff;
	padding: 0;
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: bold;	
}	

h3{
	color: #ffffff;
	font-size:12px;
	margin-bottom:0px;
}
h5{
	color: #ffffff;
	font-size:14px;
	margin-bottom:10px;
}

a:link, a:visited { color: #8ABF00; text-decoration: none; font-weight: normal; } 
a:active, a:hover { color: #8ABF00; text-decoration: underline; }

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px; }


#container {
	width: 980px;
	margin: 0 auto;
	background: #4a483f;
}

/* menu */
#menu {
	clear: both;
	width: 980px;
	height: 55px;
	background: url('images/menu_background.jpg') repeat-x;
	margin-top:5px;
	margin-bottom:-5px;
}

#menu ul {
	margin: 0 auto;
	padding: 0px;
	width: 928px; /*  ( 138 x no. of menu item ) - 38 */
	list-style: none;
}

#menu ul li {
	padding: 0px;
	margin: 0px;
	display: inline;
}

#menu ul li a {
	float: left;
	display: block;
	width: 100px;
	height: 40px;
	padding: 15px 38px 0 0;
	background: url('images/menu_right.jpg') no-repeat right top;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #707070;	
	outline: none;
}

#menu li a:hover {
	color: #000000;
}

#menu li a:current {
	color: #000000;
}

#menu li .last {
	padding-right: 0px;	
	background: none;	
}
/* end of menu*/

#header{
	width: 980px;
	height: 220px;
	text-align: center;	
	background: url('images/header_background.jpg') no-repeat;
}

.title {
	padding: 80px 0 0 0;
	margin-top: 0px;
	font-size: 40px;
	color: #FFFF00;
	font-weight: bold;
	border-bottom: 0px;
}

.subtitle {
	display: block;
	color: #FFFF00;
	margin-top: 20px;
	font-size: 16px;
}

#content {
	clear: both;
	width: 880px;
	padding: 10px 50px;
	background: #4a483f;
}

#left_column {
	float: left;
	position: relative;
	width: 260px;
	padding: 45px 20px 0px 20px;
	background: #5C7F00;
}

#right_column {
	float: right;
	padding-top: 50px;
	width: 480px;
}


.list{
	margin: 0 0 0 15px;
	padding: 0px;
	list-style: disc;
}

.list li {
	margin: 0px;
	padding: 0 0 10px 0;
}

.button_01 a {
	clear: both;
	display: block;
	width: 100px;
	height: 21px;
	padding-top: 5px;
	padding-bottom:30px;
	background: url('images/button_01.jpg') no-repeat;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	margin-top:20px;
}

#footer {
	width: 880px;
	padding: 80px 50px 0 50px;
	margin: 0 auto;
	background: #5c7f00 url('images/footer_background.gif') no-repeat;
	min-height: 100px;
}

#footer a:link, #footer a:visited {
	color: #FFFF00;
	text-decoration: underline;
	font-weight: normal;
} 
#footer a:active, #footer a:hover {
	color: #2e4000;
	color: red;
	text-decoration: underline;
}




.lphoto {
	zwidth:170px;
	font-size: x-small;
	color : #8ABF00;
	font-style : italic;
	margin-top : 6px;
	margin-bottom : 10px;
	margin-left : 0px;
	margin-right : 18px;
	text-align: center;
	float: left;
	position: relative;
}

.rphoto {
	font-size: x-small;
	color : #8ABF00;
	font-style : italic;
	margin-top : 6px;
	margin-bottom : 18px;
	margin-left : 18px;
	margin-right : 0px;
	text-align: center;
	float: right;
	clear:both;
}
